<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sản phẩm</title>
    <link rel="stylesheet" href="../../css/user/style.css">
    <link rel="stylesheet" href="../../assets/external/all.css">
    <link rel="stylesheet" href="../../css/user/common.css">
    <link rel="stylesheet" href="../../css/user/product.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../../assets/external/slick.css">
    <link rel="stylesheet" href="../../assets/external/slick-theme.css">
    <link rel="stylesheet" href="../../assets/myfonts/myfonts.css">
</head>

<body>
    <!-- HEADER -->
    <header id="header">
        <div class="container">
            <div id="header-img">
                <a href=""><img src="../../../images/logo.PNG" alt="bhd-flower-logo" /></a>
            </div>
            <nav>
                <ul>
                    <li><a href="./home.html">Trang Chủ</a></li>
                    <li id="sp-hover">
                        <a href="./product.html">Sản Phẩm</a>

                        <div id="sp-hover-list">
                            <ul>
                                <li><a href="">HOA KHAI TRƯƠNG</a></li>
                                <li><a href="">HOA TÌNH YÊU</a></li>
                                <li><a href="">HOA CƯỚI</a></li>
                                <li><a href="">HOA LỄ</a></li>
                                <li><a href="">HOA TRANG TRÍ</a></li>
                                <li id="sp-hover-2">
                                    <a href="">HOA TƯƠI</a>
                                    <div id="sp-hover-list-2">
                                        <ul>
                                            <li><a href="">HOA HỒNG</a></li>
                                            <li><a href="">HOA LY</a></li>
                                            <li><a href="">HOA SEN</a></li>
                                            <li><a href="">HOA HƯỚNG DƯƠNG</a></li>
                                            <li><a href="">HOA LAN</a></li>
                                        </ul>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li><a href="./introduction.html">Giới Thiệu</a></li>
                    <li><a href="./contact.html">Liên Hệ</a></li>
                </ul>
            </nav>
            <div id="header-search">
                <form action="">
                    <input type="text" name="" id="" placeholder="Bạn tìm hoa gì?" />
                    <button><i class="fas fa-search"></i></button>
                </form>
            </div>
            <div id="header-cart">
                <a href="./shoppingCart.html"><i class="fas fa-shopping-cart"></i></a>
            </div>
            <div id="header-login">
                <i class="fas fa-lock"></i>
                <p>LOGIN</p>
                <ul>
                    <li><a href="./login.html">Đăng nhập</a></li>
                    <li><a href="./register.html">Đăng ký</a></li>
                </ul>
            </div>
        </div>
    </header>
    <div id="header-clear"></div>
    <!-- END HEADER -->

    <!-- DIRECTION -->
    <section id="direction">
        <div class="container">
            <a href="">Trang Chủ</a>
            <span><i class="fas fa-caret-right"></i></span>
            <a href="">Sản Phẩm</a>
        </div>
    </section>

    <!-- DANH MUC CAROUSEL -->
    <section id="danh-muc">
        <h1>Chủ đề</h1>
        <div class="danh-muc-carousel">
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/hoa-khai-truong.png" alt="">
                    <p>Hoa Khai Trương</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/hoa-tinh-yeu.jpg" alt="">
                    <p>Hoa Tình Yêu</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/hoa-cuoi.jpg" alt="">
                    <p>Hoa Cưới</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/hoa-le.jpg" alt="">
                    <p>Hoa Lễ</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/hoa-trang-tri.jpg" alt="">
                    <p>Hoa Trang Trí</p>
                </a>
            </div>
            <div class="danh-muc-carousel-item">
                <a href="">
                    <img src="../../images/danh-muc/Hoatuoi.jpg" alt="">
                    <p>Hoa Tươi</p>
                </a>
            </div>
        </div>
    </section>

    <!-- FILTER -->
    <section id="filter">
        <div class="container">
            <div class="filter-btn">
                <i class="fas fa-filter"></i>
                <span>Sắp xếp</span>
                <ul>
                    <li><a href="">Giá: Tăng dần</a></li>
                    <li><a href="">Giá: Giảm dần</a></li>
                    <li><a href="">Tên: từ A đến Z</a></li>
                    <li><a href="">Tên: từ Z đến A</a></li>
                </ul>
            </div>
        </div>
    </section>


    <!-- DANH SACH SAN PHAM -->
    <section id="sp">
        <div class="container">
            <h1 class="product-list-h1">Tất Cả Sản Phẩm</h1>
            <div class="product-list">
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatuoi/NheNhang.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Ly 5</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>300,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatinhyeu/ThanhXuan.png" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Chân Thành 5</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>2000,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 5%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoale/TaOn.jpg" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Trang Trí 4</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>600,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
                <div class="product-item">
                    <a href="./productDetail.html"><img src="../../images/danh-muc/hoatrangtri/TaoNha.png" alt=""></a>
                    <br>
                    <a href="./productDetail.html">Hoa Sen 5</a>
                    <div class="star">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <div class="product-item-price">
                        <span>500,000 VND</span>
                        <span><i class="fas fa-tag"></i> Sale 25%</i></span>
                    </div>
                    <div class="product-item-btn">
                        <a href="./productDetail.html">Thêm vào giỏ</a>
                        <a href="./productDetail.html">Mua ngay</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- PAGE NUMBER -->
    <section id="page-number">
        <div class="page-number-list">
            <a href=""><i class="fas fa-caret-left"></i></a>
            <a href="" class="active">1</a>
            <a href="">2</a>
            <a href="">3</a>
            <a href="">...</a>
            <a href="">8</a>
            <a href=""><i class="fas fa-caret-right"></i></a>
        </div>
    </section>

    <!-- FOOTER -->
    <footer>
        <div id="footer">
            <div class="container">
                <div id="footer-1">
                    <div class="f-1-item">
                        <img src="../../../images/logo.PNG" alt="" />
                    </div>
                    <div class="f-1-item">
                        <h3>Hỗ Trợ</h3>
                        <ul>
                            <li><a href="">Ship Hàng Miễn Phí</a></li>
                            <li><a href="">Hướng Dẫn Mua Hàng</a></li>
                            <li><a href="">Phương Thức Thanh Toán</a></li>
                            <li><a href="">Phương Thức Giao Hàng</a></li>
                        </ul>
                    </div>
                    <div class="f-1-item">
                        <h3>Chăm Sóc Khách Hàng</h3>
                        <img src="../../../images/logo.PNG" alt="" />
                    </div>
                    <div class="f-1-item">
                        <h3>Liên Kết Nhanh</h3>
                        <ul>
                            <li><a href="">Trang Chủ</a></li>
                            <li><a href="">Sản Phẩm</a></li>
                            <li><a href="">Giới Thiệu</a></li>
                            <li><a href="">Liên Hệ</a></li>
                        </ul>
                    </div>
                </div>
                <div id="footer-2">
                    <div id="f-2-left">
                        <h3>CỬA HÀNG HOA BHD FLOWER</h3>
                        <p>
                            Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
                        </p>
                        <p>Hotline: 08 9808 2836 Mr Danh</p>
                        <p>Email: bhdflower@gmail.com</p>
                    </div>
                    <div id="f-2-right">
                        <a href=""><i class="fab fa-instagram-square"></i></a>
                        <a href=""><i class="fab fa-facebook"></i></a>
                        <a href=""><i class="fab fa-twitter-square"></i></a>
                        <a href=""><i class="fab fa-youtube-square"></i></a>
                    </div>
                </div>
                <div id="footer-3">
                    <div>
                        <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
                    </div>
                    <div>
                        <p>
                            GitLab <i class="fab fa-git-square"></i>
                            <i class="fab fa-gitlab"></i> :
                            <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../../js/jquery-3.5.1.min.js"></script>
    <script src="../../js/jquery.waypoints.min.js"></script>
    <script src="../../js/slick.min.js"></script>
    <script>
        $('.danh-muc-carousel').slick({
            dots: false,
            infinite: true,
            speed: 700,
            slidesToShow: 1,
            centerMode: true,
            variableWidth: true,
            autoplay: true,
            autoplaySpeed: 2000
        });
    </script>
</body>

</html>